
CoCoALib - Feature #1635

NR for polys with coeffs in PID

25 Nov 2021 16:47 - John Abbott

Status: In Progress Start date: 25 Nov 2021

Priority: Normal Due date:  

Assignee:  % Done: 10%

Category: New Function Estimated time: 0.00 hour

Target version: CoCoALib-0.99880 Spent time: 0.10 hour

Description

Make NR work also polys with coeffs in a PID (at least in ZZ).

This is a stepping stone to GBasis over ZZ.

Related issues:

Related to CoCoA-5 - Feature #1272: Groebner Bases over ZZ Closed 18 Apr 2019

History

#1 - 25 Nov 2021 16:47 - John Abbott

- Related to Feature #1272: Groebner Bases over ZZ added

#2 - 02 Feb 2022 20:19 - John Abbott

- Status changed from New to In Progress

- % Done changed from 0 to 10

There is probably an implementation in the "Gbasis over ZZ" package: see issue #1272.

#3 - 16 Feb 2024 09:39 - John Abbott

- Target version changed from CoCoALib-0.99850 to CoCoALib-0.99880
